@media only screen and (max-width:767px){
    .google-map iframe{ width: 100%; height: 300px;}
    .side{
        padding-left: 0px !important;
        padding-right: 0px !important;
        margin-top: 20px;
    }
}
@media only screen  and  (min-width:768px){
    .mobile-top-sec{
        display: none !important;
    }
    .tab-hero{
        display: none;
    }

    .mobile{
        display: none;
    }

    .hero-content-mobile{
        display: none;
    }

    .mobile-nav{
        display: none;
    }

    .yum-nobile{
        display: none;
    }

    .mobile-btn{
        display: none;
    }

    .mobile-lets-talk{
        display: none;
    }

    .mobile-testimonial{
        display:none;
    }

    .mobile-footer-sec{
        display: none;
    }

    .wel{
        display: none;
    }

    .inner-img{
        height: 300px;
    }

    .mobile-brand{
        display: none;
    }
}

@media only screen  and  (max-width:991px){

    .navbar #navbarSupportedContent {
        z-index: 9999;
        opacity: 1;  
    }
    .close-btn{
        display: inline-block;
        font-size: 25px;
        color: #6e878c;
        background: transparent;
        border: none;
        outline: none;
        position: absolute;
        right: 80px;
    }
    .offcanvas-collapse {
        position: fixed;
        left: 0;
        /* top: 0;
        right: 0;
        bottom: 0;
        height: 100%;
        width: 100%; */
        /* padding-right: 1rem; */
        /* padding-left: 2rem;
        padding-top: 2rem;
        overflow-y: auto;
        background-color: var(--gray-dark);
        transition: -webkit-transform .3s ease-in-out;
        transition: transform .3s ease-in-out;
        transition: transform .3s ease-in-out, -webkit-transform .3s ease-in-out;
        -webkit-transform: translateX(100%);
        transform: translateX(100%); */
    }

    /* .navbar-light .navbar-toggler-icon {
        background-color: #6e878c69;
    } */

      button.navbar-toggler{
        position: absolute;
        top: 40%;
        right: 0%;
        z-index: 9999;
    }

    button.navbar-toggler i{
        color: #6e878c !important;
    }

        
    .logo img {
        width: 60%;
    }

    .trans-logo{
        width: 100%;
        margin: 0 auto;
        position: relative;
        text-align:center;
        margin-top: -2px !important;
        /* margin-bottom: 2px !important; */
    }
    .trans-logo img {
        width: 230px;
        margin: 0 auto;
    }

    .trans-logo::after{
        /* content: "";
        position: absolute;*/
        width: 190px !important;
        height: 71px !important;
        /* background: #8a9696d6;
        right: 0;
        top: 0; */
    }
    
    .trans-logo::before{
        /* content: "";
        position: absolute;*/
        width: 190px !important;
        height: 71px !important;
        /* background: #8a9696d6;
        left: 0;
        top: 0; */
    }


    /* .heading {
        font-size: 26px !important;
        margin-bottom: 0 !important;
        padding: 0 !important;
    } */

    .reqst {
        font-size: 13px !important;
        padding: 0 !important;
        margin-bottom: 10px !important;
    }
    /* a.navbar-brand {
        text-align: center;
    } */

    /* .logo {
        margin-bottom: 20px;
    } */

    .hero-content {
        width: 614px;
        height: auto;
        /* background-color: #0000007d; */
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        /* opacity: 60%; */
    }

    .carousel-indicators {
        width: 200px;
        margin-bottom: 18px;
    }

    .carousel-indicators li {
        width: 28px;
    }

    .welcome .msg {
        letter-spacing: 9px;
        font-size: 10pt;
    }

    .text-feature {
        font-size: 13pt;
    }
}

@media only screen  and  (max-width:767px){
    
    .hero{
        display: none;
    }

    .close-btn{
        display: inline-block;
        font-size: 25px;
        color: #6e878c;
        background: transparent;
        border: none;
        outline: none;
        position: absolute;
        right: 80px;
        /* width: 20px;
        height: 20px;
        border-radius: 50%;
        background-color: #000;
        color: aqua;
        top: 50%; */
    }
    .close-btn:focus{
        outline: none;
        border: none;
    }
    

    html {
        overflow: auto;
      }
      
      body.js-mobile-menu-open {
        overflow: hidden;
        height: 100vh;
      }

      
    .top-sec{
        display: none;
    }

    .tab-desk{
        display: none;
    }

    .tab-desk-brand{
        display: none;
    }


    .mobile-top-sec{
        background-color: #6e878c;
    }
    
    
    .navbar-brand img{
        width: 75% !important;
    }

    .hero-content{
        display: none !important;
    }

    .hel-wel{
        display: none;
    }

    .hero-content-mobile .form-btn {
        z-index: 1;
        position: absolute;
        left: 50%;
        bottom: 20px;
        transform: translate(-50%, -20px);
        width: 259px;
        padding: 6px 0 !important;
        outline-offset: 0px;
        border: 3px solid #fff;
        background-color: #6e878c !important;
    }

    .banner{
        height: 70vh;
    }
    .mobile-nav{
        background-color:#6e878c ;
        margin-top: 6px;
        padding: 10px 0 !important;
        outline: 1px solid #fff;
        outline-offset: -7px;
        /* overflow-x: hidden; */
    }


    .mobile-nav i.fas.fa-bars {
        color: #fff !important;
    }

    .price-list{
        display: none;
    }

    .img-gal{
        width: 100%;
        height: auto;
    }

    .yumilash{
        /* background-image: url(../../yumilashimage.fw.png); */
        background-image: url(../../image.jpg);
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        padding: 30px 0 !important;
    }

    .yum-mob-desk{
        display: none;
    }

    .desk-btn{
        display: none;
    }


    .mobile-btn a {
        z-index: 1;
        padding: 6px 40px !important;
        outline-offset: 0px;
        border: 3px solid #fff;
        background-color: #6e878c !important;
        font-size: 16px;
        color: #ffffff !important;
        font-weight: 100 !important;
        line-height: 1.3 !important;
        letter-spacing: 1px !important;
    }


    .mobile-lets-talk{
        background: #6e878c;
        padding-top: 15px;
    }

    .mobile-lets-talk .reqst{
        display: none;
    }

    .mobile-lets-talk input::placeholder, .mobile-lets-talk textarea::placeholder{
        color: #cbcbcb;
        font-size: 17px;
        letter-spacing: 1px;
    }

    .mob-form a{
        text-align: center;
        color: #ffffff !important;
        font-weight: 400 !important;
        line-height: 1.3 !important;
        letter-spacing: 1px !important;
        background-color: #b7c4c6;
        font-size: 19px;
    }

    .content{
        background-color: #8a969600;
    }
    /* .mobile-testimonial{
        overflow: hidden !important;
    } */
    .mobile-testimonial h3 {
        color: #6e878c;
        font-size:80px;
        font-family: 'badger_delightregular';
        font-weight: 500;
    }

    .almost-black{
        color: #3a3a3a !important;
    }

    .mobile-testimonial p{
        /* font-family: 'Poppins', sans-serif !important;
        font-style: normal;
        letter-spacing: 1px !important;
        font-size: 17px !important;
        color: #cbcbcb !important; */
        color: #cbcbcb;
        font-size: 17px;
        letter-spacing: 1px; text-align: center;
    }

    

    .mobile-testimonial a{
        display: flex;
        align-items: center;
        justify-content: center;
        padding: 0;
        margin: 0;
        color: #8b8b8b;
        font-size: 15px;
        letter-spacing: 1px;
    }

    .mobile-footer-sec{
        background-color: #6e878c;
    }

    .mobile-footer-sec p {
        font-size: 16px;
        color: #ffffff;
        font-weight: 300;
        line-height: 1.3;
        margin-bottom: 7px !important;
    }

    .mobile-footer-sec p:last-child{
        margin-bottom: 0px !important;
    }

    .slick-slide img {
        width: 100% !important;
      }

    footer{
        display: none;
    }

    .gallery img{
        height: 500px !important;
        object-fit: cover;
    }

    .trans-logo{
        width: 100%;
        margin: 0 auto;
        position: relative;
        text-align:center;
        margin-top: -1px !important;
        margin-bottom: 0px !important;
    }

    .trans-logo img {
        width: 50%;
        margin: 0 auto;
        z-index: 999999;
    }
    .trans-logo::after{
        /* content: "";
        position: absolute;*/
        width: 100% !important;
        /* height: 100%; */
        height: 54px !important;
        /* background: #8a9696d6;
        right: 0;
        top: 0; */
        display: none;
        
    }
    
    .trans-logo::before{
        /* content: "";
        position: absolute;*/
        width: 100% !important;
        /* height: 100%; */
        height: 54px !important;
        /* background: #8a9696d6;
        left: 0;
        top: 0; */
        z-index: -1;

    }


    .heading {
        font-size: 22px !important;
        /* margin-bottom: 0 !important; */
        /*padding: 0 !important; */
    }

    .reqst {
        font-size: 12px !important;
        padding: 0 !important;
        margin-bottom: 4px !important;
    }

    button.navbar-toggler{
        /* position: absolute;
        top: 40%;
        right: 6%;
        z-index: 9999; */

        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    #main{
        height: 100%;
    }
    
    #main > div{
        min-width: 100%;
        height: 50%;
        margin-bottom: 15px;
    }

    #main > div > div{
        height: 100%;
        width: 100%;
        /* min-width: 400px; */
    }


    /* #myCarousel .hero-content{
        width: 614px;
        padding-top: 20px;
    } */


    #myCarousel .banner h3 {
        font-size: 22pt;
    }

    /* #myCarousel .banner p {
        font-size: 9pt;
        padding: 6px 0 !important;
        margin-bottom: 0px;
    } */


    /* .button-section {
        width: 236px;
    } */

    /* .button-section .email, .button-section .call {
        padding: 11px 14px;
        font-size: 12pt;
    } */

    /* .button-section .book {
        padding: 11px 0;
        font-size: 12pt;
    } */

    /* .carousel-indicators {
        width: 200px;
        margin-bottom: 18px;
    }

    .carousel-indicators li {
        width: 28px;
    } */

    .form-btn{
        /* position: absolute;
        bottom: -30px;
        background-color: #000 !important; */
        width: 160px;
        /* padding: 12px 20px;
        text-align: center;
        color: #fff;
        outline: 1px solid #fefefe;
        outline-offset: -5px; */
    }

    .text-feature {
        font-size: 13pt;
    }

    .footer-bottom-area p{
        text-align: center;
    }

    .footer-bottom-area .footer-bottom-menu {
        margin-right: 0 !important;
        float: none !important;
        text-align: center;
        padding-left: 0 !important;
    }

    .single-footer-widget{
        text-align: center;
        margin-bottom: 60px;
    }
}

@media only screen  and  (max-width:576px){
    /* .fst-img, .second-img, .img4{
        margin-bottom: 20px !important;
    } */
}
@media only screen  and  (max-width:576px){
    /* .img-gal img{
        margin-bottom: 10px !important;
    }     */
    
    .logo img {
        width: 75%;
    }

    .navbar-nav {
        padding-left: 10px;
    }

    .content {
        margin-top: -0.3px !important;
    }


    button.navbar-toggler{
        position: absolute;
        top: 40%;
        right: 6%;
        z-index: 9999;
    }


    .coll h3{
        font-size: 20pt;
    }

    .coll p{
        font-size: 13pt;
    }

    .coll .fst-sec-content{
        padding: 0 18px;
    }

    #myCarousel .hero-content{
        width: 440px;
        padding-top: 20px;
    }


    #myCarousel .banner h3 {
        font-size: 18pt;
    }

    #myCarousel .banner p {
        font-size: 8pt;
    }


    .button-section {
        width: 191px;
    }

    .button-section .email, .button-section .call {
        padding: 10px 9px;
        font-size: 10pt;
    }

    .button-section .book {
        padding: 10px 0;
        font-size: 10pt;
    }

    .carousel-indicators {
        width: 200px;
        margin-bottom: 18px;
    }

    .carousel-indicators li {
        width: 28px;
    }

    .health-text{
        font-size: 11px;
    }


    .welcome .fst-para {
        margin: 14px 0 !important;
    }
    

    .text-feature {
        font-size: 12pt;
    }


    .form-inline{
        flex-direction: column;
    }

    .form-sec .form-inline input {
        margin-right: 0;
        margin-bottom: 10px;
    }


    footer p {
        letter-spacing: 8px;
        line-height: 19px;
    }

}

